@font-face {
	font-family: 'linecons';
	src:url('../fonts/linecons.eot');
	src:url('../fonts/linecons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/linecons.woff') format('woff'),
		url('../fonts/linecons.ttf') format('truetype'),
		url('../fonts/linecons.svg#linecons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon:before {
	font-family: 'linecons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	margin-right: 0.6em;
	-webkit-font-smoothing: antialiased;
}
.icon-arrow-left:before {
	content: "<";
	color: #fff !important;
}
.icon-arrow-left-2:before {
	content: "<";
	color: #fff !important;
}
.icon-arrow-left-3:before {
	content: "<";
	color: #fff !important;
}
.icon-arrow-left-4:before {
	content: "<";
	color: #fff !important;
}
.icon-arrow-right:before {
	content: ">";
	color: #fff !important;
}
.icon-arrow-right-2:before {
	content: ">";
	color: #fff !important;
}
.icon-arrow-right-3:before {
	content: ">";
	color: #fff !important;
}
.icon-arrow-right-4:before {
	content: ">";
	color: #fff !important;
}

.icon-000:before {
	content: "\e000";
}
.icon-001:before {
	content: "\e001";
}
.icon-002:before {
	content: "\e002";
}
.icon-003:before {
	content: "\e003";
}
.icon-004:before {
	content: "\e004";
}
.icon-005:before {
	content: "\e005";
}
.icon-006:before {
	content: "\e006";
}
.icon-007:before {
	content: "\e007";
}
.icon-008:before {
	content: "\e008";
}
.icon-009:before {
	content: "\e009";
}
.icon-00a:before {
	content: "\e00a";
}
.icon-00b:before {
	content: "\e00b";
}
.icon-00c:before {
	content: "\e00c";
}
.icon-00d:before {
	content: "\e00d";
}
.icon-00e:before {
	content: "\e00e";
}
.icon-00f:before {
	content: "\e00f";
}
.icon-010:before {
	content: "\e010";
}
.icon-011:before {
	content: "\e011";
}
.icon-012:before {
	content: "\e012";
}
.icon-013:before {
	content: "\e013";
}
.icon-014:before {
	content: "\e014";
}
.icon-015:before {
	content: "\e015";
}
.icon-016:before {
	content: "\e016";
}
.icon-017:before {
	content: "\e017";
}
.icon-018:before {
	content: "\e018";
}
.icon-019:before {
	content: "\e019";
}
.icon-01a:before {
	content: "\e01a";
}
.icon-01b:before {
	content: "\e01b";
}
.icon-01c:before {
	content: "\e01c";
}
.icon-01d:before {
	content: "\e01d";
}
.icon-01e:before {
	content: "\e01e";
}
.icon-01f:before {
	content: "\e01f";
}
.icon-020:before {
	content: "\e020";
}
.icon-021:before {
	content: "\e021";
}
.icon-022:before {
	content: "\e022";
}
.icon-023:before {
	content: "\e023";
}
.icon-024:before {
	content: "\e024";
}
.icon-025:before {
	content: "\e025";
}
.icon-026:before {
	content: "\e026";
}
.icon-027:before {
	content: "\e027";
}
.icon-028:before {
	content: "\e028";
}
.icon-029:before {
	content: "\e029";
}
.icon-02a:before {
	content: "\e02a";
}
.icon-02b:before {
	content: "\e02b";
}
.icon-02c:before {
	content: "\e02c";
}
.icon-02d:before {
	content: "\e02d";
}
.icon-02e:before {
	content: "\e02e";
}
.icon-02f:before {
	content: "\e02f";
}
